/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts/roboto-condensed-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('../fonts/roboto-condensed-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v16-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


/*
Theme Name: Awaken
Theme URI: http://themezhut.com/themes/awaken
Author: ThemezHut
Author URI: http://themezhut.com/
Description: Awaken WordPress theme is an elegant magazine/news WordPress theme. It has a magazine layout with two main widget areas. And the theme is featured with three post widgets to display posts in different styles. This theme consists with a responsive layout which is created using twitter bootstrap. Some of the main features of this theme are theme customizer, featured slider, ad widgets, youtube video widget and social media. Find more information about this theme at http://www.themezhut.com/themes/awaken. View the demonstration at http://www.themezhut.com/demo/awaken.
Version: 2.1.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: awaken
Tags: grid-layout,right-sidebar,two-columns,custom-logo,custom-background,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,rtl-language-support,news,entertainment,e-commerce

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Awaken is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Menus
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Widgets
10.0 - Content
	10.1 - Posts and pages
	10.2 - Asides
	10.3 - Comments
11.0 - Infinite scroll
12.0 - Media
	12.1 - Captions
	12.2 - Galleries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: white;
  /* Fallback for when there is no custom background color defined. */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0;
  max-width: 100%;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
}

caption {
  margin-bottom: 10px;
  font-weight: bold;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  text-decoration: none;
  outline: 0;
}

a img {
  border: 0;
}

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #58585a;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
  margin: 1em 0;
}

h1 {
  font-size: 24px;
  font-size: 2.4rem;
}

h2 {
  font-size: 20px;
  font-size: 2rem;
}

h3 {
  font-size: 18px;
  font-size: 1.8rem;
}

h4 {
  font-size: 16px;
  font-size: 1.6rem;
}

h5 {
  font-size: 14px;
  font-size: 1.4rem;
}

h6 {
  font-size: 13px;
  font-size: 1.3rem;
}

p {
  margin-bottom: 1.5em;
}

b, strong {
  font-weight: bold;
}

dfn, cite, em, i {
  font-style: italic;
}

blockquote {
  background: #f8f8f8;
  margin: 1.5em 0;
  padding: 1.5em;
  border-left: 2px solid #D92D2C;
}

address {
  margin: 0 0 1.5em;
}

abbr, acronym {
  border-bottom: 1px dotted #666666;
  cursor: help;
}

mark, ins {
  background: #fff9c0;
  text-decoration: none;
}

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

small {
  font-size: 75%;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
hr {
  background-color: #cccccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul, ol {
  margin: 0 0 1.5em 3em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

dt {
  font-weight: bold;
  margin-bottom: 0.5em;
}

dd {
  margin: 0 1.5em 1.5em;
}

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}

figure {
  margin: 0;
}

table, th, td {
  border: 1px solid #ededed;
}

table {
  border-collapse: collapse;
  margin: 0 0 1.5em;
  width: 100%;
}

th {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  background: #f8f8f8;
  font-weight: bold;
  padding: 8px 15px;
}

td {
  padding: 5px 15px;
}

.site-footer table, .site-footer th, .site-footer td {
  border: 1px solid #434343;
}
.site-footer th {
  background: #222;
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: none;
  background: #D92D2C;
  color: #fff;
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1;
  padding: 10px 20px;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background: #555;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  top: 1px;
  outline: none;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666666;
  border: 1px solid #eeeeee;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px;
}

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 100%;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
  color: #9E9D9A;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:visited {
  color: #b7b3b3;
}
a:hover, a:focus, a:active {
  color: #D92D2C;
}

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation {
  clear: both;
  display: block;
  float: right;
  width: 650px;
	margin-top: 20px;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
}

.main-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 992px) {
	.main-navigation ul {
		margin: -71px 0 0 0;
	}
} 
.main-navigation ul ul {
  float: left;
  position: absolute;
  left: -999em;
  z-index: 99999;
}
.main-navigation ul ul ul {
  left: -999em;
  top: -10px;
}
.main-navigation ul ul li:hover > ul {
  left: 100%;
}
.main-navigation ul li:hover > ul {
  left: auto;
}
.main-navigation li {
	float: left;
	position: relative;
	padding: 15px 0 14px 0;
	margin: 0 5px 0 5px;
}

.main-navigation ul#menu-main-menu-1 > li.current-menu-item {
	border-bottom: 1px solid #D92D2C;
}

.main-navigation a {
  display: block;
  color: #58585a; /* grau */
	font-size: 14px;
	letter-spacing: 1px;
  line-height: 21px;
	padding: 0 10px;	
  	text-decoration: none;
  	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-ms-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}

.main-navigation a:hover {
  color: #D92D2C; /* Blau */
}
.main-navigation ul ul {
	background-color: rgba(255, 255, 255, 0.7);	
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
	padding: 10px;
	margin-top: 15px;
  text-transform: uppercase;
}
.main-navigation ul ul li {
	padding: 2px 0;	
	margin: 0;
}
.main-navigation ul ul ul li {
	padding: 0;
}

.main-navigation ul ul a {
  color: #58585a;
  line-height: 20px;
  padding: 5px 0px;
	width: 200px;
}
.main-navigation ul ul a:hover {
  color: #D92D2C;
}

.main-navigation ul > li.current-menu-item > a {
  color: #D92D2C;
}

.main-navigation ul.sub-menu > li.current-menu-item > a {
    color: #D92D2C;
}
.main-navigation .menu-item-has-children > a:after,
.main-navigation .page_item_has_children > a:after {
  color: #58585a;
  content: "\f054";
  display: inline-block;
  float: right;
  font-family: FontAwesome;
  font-size: 10px;
  margin: 1px 0 0 10px;
}
@media (max-width: 991px) {
  .main-navigation {
    display: none;
  }
}
.main-navigation ul li ul.sub-menu li ul.sub-menu li a {
	text-transform: uppercase;
}
.main-navigation ul li.current-menu-item ul.sub-menu li.current-menu-item ul.sub-menu li a {
	color: #58585B;
}
.main-navigation ul li.current-menu-item ul.sub-menu li.current-menu-item ul.sub-menu li.active a {
	color: #D92D2C;
}



/* Small menu */
.menu-toggle {
  display: none;
}

.top-nav {
  background: #232323;
}

@media screen and (max-width: 600px) {
  .menu-toggle,
  .main-navigation.toggled .nav-menu,
  .top-navigation.toggled .nav-menu {
    display: block;
  }

  .main-navigation ul,
  .top-navigation ul {
    display: none;
  }
}
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden;
}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}

.post-navigation {
  padding: 1em 0;
  border-top: 2px solid #444;
  border-bottom: 2px solid #444;
}
.post-navigation a {
  color: #444;
}
.post-navigation a:hover {
  color: #D92D2C;
}

.nav-previous,
.nav-next {
  font-size: 16px;
  font-weight: 600;
}

.nav-previous:before {
  content: "\f177";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 10px 0 0;
}

.nav-next:after {
  content: "\f178";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 0 0 10px;
}

.paging-navigation {
  margin: 1em 0;
  padding: 1em 0;
  text-align: center;
}
.paging-navigation li {
  display: inline;
}

.page-numbers {
  list-style: none;
}
.page-numbers a {
  background-color: #383732;
  color: #fff;
  padding: 10px 15px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.page-numbers a:hover {
  background: #D92D2C;
}
.page-numbers .current {
  background: #D92D2C;
  color: #fff;
  padding: 10px 15px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

.meta-nav-prev:before {
  content: "\f177";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 5px 0 0;
}

.meta-nav-next:before {
  content: "\f178";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 0 0 5px;
}


/* Mobile Navigation*/
#main-nav-button,
#top-nav-button {
  color: #aaa;
  display: none;
  line-height: 40px;
  margin: 0 0 2px 0;
  text-align: right;
  width: 100%;
}
#main-nav-button:hover,
#top-nav-button:hover {
  color: #ccc;
  text-decoration: none;
}
@media (max-width: 991px) {
  #main-nav-button,
  #top-nav-button {
		display: block;
		position: absolute;
		top: 31px;
		right: 20px;
		width: 30px;
  }
}
#main-nav-button span {
	display: none;
}

#main-nav-button:before,
#top-nav-button:before {
  content: "\f0c9";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 28px;
  margin: 0 10px;
}

.responsive-mainnav {
  background-color: #eee; 
  display: none;
}
.responsive-mainnav ul {
  margin: 0;
  padding: 0;
}
.responsive-mainnav li {
  list-style: none;
}
.responsive-mainnav li a {
  color: #58585a;
  display: block;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
  line-height: 26px;
  padding: 5px 15px;
  text-decoration: none;
	text-transform: uppercase;
}
.responsive-mainnav li.current-menu-item {
	background-color: #fff;
}
.responsive-mainnav li.current-menu-item > a,
.responsive-mainnav ul.sub-menu li.active > a {
	color: #D92D2C;
}
.responsive-mainnav li a:hover {
  background: #D92D2C;
	color: #fff;
}
.responsive-mainnav li.current-menu-item a:hover {
}
.responsive-mainnav li ul {
  margin-left: 2em;
}

.responsive-mainnav ul#menu-main-menu-1 li.current-menu-item ul.sub-menu li.current-menu-item ul.sub-menu li a {
	color: #b7b3b3;
}
.responsive-mainnav ul#menu-main-menu-1 li.current-menu-item ul.sub-menu li.current-menu-item ul.sub-menu li.active a {
	color: #D92D2C;
}
.responsive-mainnav ul#menu-main-menu-1 li.current-menu-item ul.sub-menu li.current-menu-item ul.sub-menu li.active a:hover {
	color: #fff;
}

@media (min-width: 1000px) {
  .responsive-mainnav,
  .responsive-topnav {
    display: none !important;
  }
}

.asocial-area {
  float: right;
}
@media screen and (max-width: 768px) {
  .asocial-area {
    float: none;
    text-align: center;
  }
}

.asocial-icon {
  line-height: 35px;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: right;
}
.asocial-icon a {
  color: #d7d7d7;
  padding: 4px 10px;
}
@media screen and (max-width: 1000px) {
  .asocial-icon {
    font-size: 20px;
    font-size: 2rem;
    line-height: 50px;
  }
}

.facebook a:hover {
  color: #3b5998;
}

.twitter a:hover {
  color: #2b7bb9;
}

.googleplus a:hover {
  color: #dd4b39;
}

.linkedin a:hover {
  color: #007bb6;
}

.youtube a:hover {
  color: #cc181e;
}

.flickr a:hover {
  color: #2b7bb9;
}

.rss a:hover {
  color: #FB6405;
}

.instagram a:hover {
  color: #3f729b;
}

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
  background-color: #f1f1f1;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  display: block;
  margin: 0 auto;
}

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 2.5em;
  /* Make sure select elements fit in widgets */
}
.widget select {
  max-width: 100%;
}

.main-widget-area ul {
  margin: 0;
}
/*
.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
} */

.main-widget-area ul li a {
  color: #383732;
}
.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #D92D2C;
}
.main-widget-area .widget-title {
  background: #D92D2C;
  color: white;
  display: inline-block;
	font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 400;
  height: 32px;
	letter-spacing: 1px;
  line-height: 32px !important;
  margin: 0 !important;
  padding: 0 1.2em;
  text-transform: uppercase;
}
.main-widget-area .widget-title-container.past .widget-title {
	background: #58585B;  
}

.widget-title-container {
  border-bottom: 2px solid #D92D2C;
  margin-bottom: 20px;
}
.widget-title-container.past {
  border-bottom: 2px solid #58585B;
}

.awt-container {
  border-bottom: 2px solid #D92D2C;
  margin-bottom: 25px;
}

.awt-title {
  background: #D92D2C;
  color: white;
  display: inline-block;
  font-family: 'Roboto', sans-serif;
	font-size: 15px;
  font-size: 1.5rem;
  font-weight: 700;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}

.ams-post {
	clear: both;
  display: block;
	font-size: 13px;
  margin-bottom: 15px;
  overflow: hidden;
}
#content .ams-post h3 {
	margin: 0 0 10px 0;
}
#content .ams-post h3 a {
	color: #58585B;
}


.ams-thumb {
  width: 120px;
  height: 85px;
  float: left;
}
.ams-thumb img {
  float: left;
}

.ams-title {
	color: #58585B;
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 0 0.5em 0;
  font-weight: 700;
  line-height: 1.3;
}
.ams-title a {
  color: #58585B;
  text-decoration: none;
}
.ams-title a:hover {
  color: #D92D2C;
}

.ams-meta {
  color: #9f9f9f;
  font-size: 14px;
  margin-bottom: 10px;
}

.ams-text p {
  margin-bottom: 0.5em;
}

.ams-details {
  margin-left: 140px;
}

.awaken-block-post {
  margin-bottom: 40px;
}

/* 300x250 Ad widget */
.awaken-medium-rectangle-widget {
  text-align: center;
}
.awaken-medium-rectangle-widget img {
  margin-top: 15px;
  max-width: 100%;
}

/* Video Widget */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.awaken-featured-container {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

.awaken-slider-container {
  position: relative;
  width: 100%;
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.awaken-slider-container img {
  z-index: -2;
  max-width: 100%;
  position: relative;
}

/* Home page featured slider */
.awaken-featured-slider {
  float: left;
  width: 65.964912280701754385964912280702%;
}
@media screen and (max-width: 766px) {
  .awaken-featured-slider {
    width: 100%;
  }
}

.awaken-slider-details-container {
  color: #f5f5f5;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.4;
  margin: 0;
  width: 100%;
  display: inline-block;
  text-shadow: 0px 1px 1px #000;
}
.awaken-slider-details-container a {
  text-decoration: none;
}
.awaken-slider-details-container p {
  margin-bottom: 1em;
}
.awaken-slider-details-container .moretag {
  display: none;
}

.awaken-slider-title {
  color: #fff;
 	font-family: 'Roboto', sans-serif;
 	font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin: 0;
  padding: 30px 32px;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */
  text-shadow: 0px 1px 1px #000;
}
.awaken-slider-title:hover {
  color: #D92D2C;
  text-shadow: none;
}
@media screen and (max-width: 766px) {
  .awaken-slider-title {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.awaken-slide-holder {
  position: relative;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;  
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.2);
}

.awaken-slide-holder:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 58.51063829787234%;
}

.awaken-slide-holder > .awaken-slide-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#progress {
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 0px;
  background: #D92D2C;
  z-index: 500;
}

.cycle-prev,
.cycle-next {
  margin-top: -40px;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.cycle-prev a,
.cycle-next a {
  color: rgba(0, 0, 0, 0.6);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  display: block;
  padding: 20px;
  font-size: 2.5em;
}

.cycle-prev a:hover,
.cycle-next a:hover {
  color: rgba(0, 0, 0, 0.8);
}

.cycle-prev {
  left: 10px;
}

.cycle-next {
  right: 10px;
}

.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}
@media screen and (max-width: 766px) {
  .awaken-featured-posts {
    float: left;
    width: 100%;
  }
}

.afp {
  position: relative;
  width: 100%;
  height: auto;
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media screen and (max-width: 766px) {
  .afp {
    width: 50%;
    float: left;
  }
}

.afp img {
  max-width: 100%;
  position: relative;
  z-index: -2;
}

.afp-title {
	font-family: 'Roboto', sans-serif; 	 
	font-weight: 700;
  font-size: 18px;
  font-size: 1.8rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C */
  text-shadow: 0px 1px 1px #000;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.afpi-holder {
  position: relative;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;  
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.2);  
}
.afpi-holder:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.70103092783505%;
}
.afpi-holder > .afp-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.afp-title a {
  color: #f5f5f5;
  text-decoration: none;
  line-height: 23px;
  padding: 30px;
  display: block;
}
.afp-title a:hover {
  color: #D92D2C;
  text-shadow: none;
}
@media screen and (max-width: 1000px) {
  .afp-title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 766px) {
  .afp-title {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 467px) {
  .afp-title {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .afp-title a {
    line-height: 1.2;
    font-weight: normal;
  }
}

/* Popular, Comments, Tags Tabs */
#awt-widget {
  background: #444;
  margin-bottom: 25px;
  font-family: 'Roboto', sans-serif;
	font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  border-bottom: 2px solid #D92D2C;
	margin-left: 0;
}
#awt-widget li {
  padding: 0;
  margin: 0;
/*  width: 33.33333%; */
  width: 50%;
  text-align: center;
  border-bottom: 1px solid #fff;
}
#awt-widget li a {
  color: #fff;
  border: none;
}
#awt-widget li a:hover {
  background: #555;
}
@media only screen and (min-width: 1000px) and (max-width: 1199px) {
  #awt-widget li {
    width: auto;
  }
}

#awt-widget > li > a {
  padding: 6px 15px;
}

#awt-widget > li.active > a, .nav-tabs > li.active > a:hover,
#awt-widget > li.active > a:focus {
  border: none;
  background: #D92D2C;
}

.nav-tabs > li > a {
  border-radius: 0;
  margin-right: 0;
}

.awaken_avatar {
  float: left;
  position: relative;
  margin: 0 20px 20px 0;
}

.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}

.awc-container {
  margin-bottom: 20px;
}

.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto', sans-serif;
	font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}

#awaken-tags a {
  padding: 2px 5px;
  background: #444;
  color: #ddd;
  line-height: 27px;
  border-radius: 3px;
  font-size: 15px;
  text-decoration: none;
}
#awaken-tags a:hover {
  background: #D92D2C;
  color: #fff;
}

.widget_three_block_widget {
  margin: 0;
}

.footer-site-info {
  background: #9E9D9A;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 1em 0;
  color: #fff;
}

.footer-site-info .th-copyright {
	text-align: right;
}

.footer-site-info a {
  color: #ffffff;
	letter-spacing: 1px;
	text-transform: uppercase; 
}

.footer-site-info a:hover {
  color: #6F9DC9;
}

.footer-site-info p {
  margin-bottom: 0;
}

.footer-widget-area ul {
  list-style: none;
  margin: 0;
}
.footer-widget-area ul li {
  margin: 0.4em 0;
  padding: 0;
}
.footer-widget-area .widget {
  margin: 40px 0;
}


footer a.top.active {
    bottom: 80px;
    opacity: 1;
}
footer a.top {
    bottom: -80px;
    color: #fff;
    display: block;
    font-size: 20px;
    height: 33px;
    line-height: 50px;
    opacity: 0;
    position: fixed;
    right: -10px;
    text-align: center;
    transition: background-color 0.3s ease 0s, opacity 0.3s ease 0s, bottom 0.3s ease 0s;
    width: 47px;
    z-index: 100;
}
footer a.top:hover {
	border-bottom: none;
}


/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Site Main
--------------------------------------------------------------*/

.site-logo {
  display: inline;
  float: left;
}

.site-title-text {
  float: left;
}

.site-header {
  margin-bottom: 40px;
}

header {
	position: fixed;
	width: 100%;
	height: 150px;
	background-color: rgba(255, 255, 255, 0.9);
	border-bottom: 1px solid #ccc;
	z-index: 1;
}
@media all and (max-width: 991px) {
	header {
		height: 105px;
	}
}
#content {
	padding-top: 160px;
	padding-bottom: 60px;
}

@media all and (max-width:991px) {
	#content {
		padding-top: 130px;
	}
}
#content #content_start {
	padding-top: 30px;
}

@media all and (max-width:991px) {
	header .container {
		padding-right: 0;
		padding-left: 0;
		width: 100%;
	}
}	
.site-brand-container {
/*	text-align: right; */
	padding-top: 20px;
}
@media all and (max-width:991px) {
	.site-branding {
		height: 105px;
	}
	.site-brand-container {
		padding: 17px 0px 0px 20px;
	}
	.site-brand-container img.logo {
		float: left;
		max-width: 160px;
	}
	.site-brand-container img.logo  {
		top: 15px;
		width: 170px; 
	} 
	.main-navigation a {
		padding: 0 8px;
	}
}

@media all and (min-width:992px) and (max-width: 1199px) {
	.site-brand-container {
		padding: 30px 0px 0px 0px;
		position: relative;
	}
	.site-brand-container img.logo  {
		float: left;
		width: 220px; 
	} 
} 

@media all and (min-width:1200px) {
	.site-brand-container img.logo  {
		width: 240px; 
		float: left;
	}
}

ul.languages li a {
	text-transform: uppercase;
	font-weight: bold;
	color: #aaa;
	font-size: 14px;
	padding: 0;
}
ul.languages li.current a {
	color: #D92D2C;
}
@media all and (min-width:992px) {
	ul.languages {
		margin: 0;
		padding: 0;
		width: 80px;
		list-style-type: none;
	}
	ul.languages li {
		display: inline;
		padding: 0px 15px 5px 0px;
	}
	ul.languages li a span.mobile {
		display: none;
	}
}
@media all and (max-width:991px) {
	ul.languages {
		position: absolute;
		top: 42px;
		right: 53px;
		margin: 0;
		padding: 0;
		width: 70px;
		list-style-type: none;
	}
	ul.languages li {
		display: inline;
		padding: 0px 6px;
	}
	ul.languages li a {
		font-size: 16px;
	}
	ul.languages li a span.desktop {
		display: none;
	}
}


#content p {
	font-size: 16px;
}

#content h1 {
	color: #D92D2C;
	font-size: 14px;
	letter-spacing: 2px;
	margin: 0 0 1.5em 0;
	text-transform: uppercase; 
}

#content h2 {
	color: #D92D2C;
	font-size: 16px;
	letter-spacing: 0px;
	margin: 0 0 1em 0;
	text-transform: uppercase;
}

#content h3 {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 4px 0;
	/*	text-transform: uppercase; */
}
#content h3.active a {
	color: #D92D2C;
}

#content h4 {
	color: #58585a;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 4px 0;
	/*	text-transform: uppercase; */
}
#content h5 {
	color: #58585a; /* Grau */
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 1em 0;
}

#content ul {
	margin: 0 0 1.5em 20px;
	font-size: 16px;
}

#content ul.submenu {
	margin: 0 0 1.5em 10px;
}
#content ul.submenu li {
	padding: 5px 0;
}
#content ul.submenu li a {
	font-size: 14px;
	color: #58585B;
	text-transform: uppercase;
}
#content ul.submenu li a:hover,
#content ul.submenu li.active a {
	color: #D92D2C;
}

#content h3.date {
	color: #58585a;
	border-bottom: 1px solid #58585a;
	margin-bottom: 20px;
}

#content table.programm {
	border: 0;
}
	
#content table.programm td {
	border: 0 !important;
	padding: 0;
}
#content table.programm th {
	background-color: #fff;
	border: 0 !important;
	padding: 0;
}

@media all and (min-width:551px) {
	#content table.programm td.time {
		width: 20%;
	}
}
@media all and (max-width:550px) {
    #content table.programm td,
    #content table.programm th {
		display: block;
		width: 100%;
	}
	#content table.programm td.time {
		font-weight: bold;
	}
}

#content div.bio {
	margin: 20px 0;
	background-color: #E6F5FB;
}
#content div.bio h4 {
	background-color: #fff;
	color: #D92D2C !important;
	border-bottom: 2px solid #D92D2C;
	cursor: pointer;
	padding: 0 10px 0 0;
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}
#content div.bio h4:before {
    color: #D92D2C;
    content: "\f054";
    display: inline-block;
    float: right;
    font-family: FontAwesome;
    font-size: 10px;
    margin: 1px 0 0 10px;
}
#content div.bio h4.collapsed:before {
	content: "\f078";
}

#content div.bio div.text {
	padding: 10px;
	hyphens: auto;
}
#content div.bio div.text p {
	font-size: 13px;	
	margin: 0 0 20px 0;
}
#content div.bio div.text img {
	float: left;
	padding: 0 10px 10px 0;
}

/* Veranstaltungssseite */
#content div.veranstaltung_header {
	border-top: 2px solid #D92D2C;
	border-bottom: 2px solid #D92D2C;
	padding: 5px 0;
	margin-bottom: 20px;
}
@media all and (min-width:450px) {
	#content div.veranstaltung_header {
		width: 393px;
	}
}
#content div.veranstaltung_header h2 {
	color: #58585a;
	font-size: 32px;
	letter-spacing: 0;
	margin: 0;
	text-transform: none;
}
#content div.veranstaltung_header h3 {
	color: #58585a;
	font-size: 16px;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
	text-transform: normal;
}


#content .veranstaltung-programm p.trenner {
  overflow:hidden;
}
#content .veranstaltung-programm p.trenner .bottomline{
  	display: inline-block;
  	padding-right: 5px;
  	position: relative;
		color: #a3a3a3;
		font-size: 12px;  
}
#content .veranstaltung-programm p.trenner .bottomline:after{
    background: #a3a3a3 none repeat scroll 0 0;
    bottom: 3px;
    content: "";
    display: inline-block;
    height: 1px;
    left: 100%;
    position: absolute;
    width: 5000px;
    z-index: -1;
}


.site-footer {
  margin-top: 40px;
}

.awfr {
  text-align: right;
}

@media all and (max-width:768px) {
  .footer-site-info .awfr {
    text-align: left;
  }
}
/*--------------------------------------------------------------
10.2 Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}

.hentry {
  margin: 0 0 4em;
}

.byline,
.updated:not(.published) {
  display: none;
}

.single .byline,
.group-blog .byline {
  display: inline;
}

.byline:before {
  content: "\f007";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 15px;
}

.posted-on:before {
  content: "\f133";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 0;
}

.edit-link:before {
  content: "\f044";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 15px;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}
.page-content a:hover,
.entry-content a:hover,
.entry-summary a:hover {
  text-decoration: underline;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

.page-entry-title,
.archive-page-title {
  background: #D92D2C;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  height: 40px;
  line-height: 40px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
  word-wrap: break-word;
}

.page-entry-header,
.archive-page-header {
  border-bottom: 2px solid #D92D2C;
  margin-bottom: 1.5em;
}

.page-entry-footer {
  margin: 30px 0;
  padding: 10px 0;
}

.archive-title-span {
  padding: 0 1.2em;
  margin-right: 1.2em;
  margin-left: -1.2em;
  background: #BBBBBB;
  height: 40px;
  float: left;
}

.page-header {
  margin: 0 0 40px 0;
  border-bottom: none;
  padding: 0;
}

.page-title {
  margin: 0;
}

.taxonomy-description {
  font-style: italic;
  margin-bottom: 40px;
}

/* Normal Post */
.sticky .genpost-entry-title:before {
  content: "\f08d";
  color: #555;
  display: inline-block;
  font-family: FontAwesome;
  font-weight: normal;
  margin: 0 15px 0 0;
}

.genpost-entry-title {
	color: #D92D2C;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
	letter-spacing: 0 !important;
  line-height: 1.3;
  margin-bottom: 4px !important;
  word-wrap: break-word;
}
.genpost-entry-title a {
  /*color: #58585a; */
  text-decoration: none;
}
.genpost-entry-title a:hover {
  color: #D92D2C;
}

.genpost-entry-content {
  margin: 0 0 30px 0;
	font-size: 14px;
}

.genpost-entry-meta,
.single-entry-meta,
.genpost-entry-footer {
  color: #9f9f9f;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
}
.genpost-entry-meta a,
.single-entry-meta a,
.genpost-entry-footer a {
  color: #9f9f9f;
  text-decoration: none;
}
.genpost-entry-meta a:hover,
.single-entry-meta a:hover,
.genpost-entry-footer a:hover {
  color: #D92D2C;
}

.genpost-featured-image {
  margin-bottom: 1em;
}
.genpost-featured-image img {
  width: 100%;
}

.single-entry-header {
  margin-bottom: 1.5em;
}

.single-entry-title {
  font-family: "Roboto Condensed", sans-serif;
  margin: 0 0 2px 0;
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1.3;
  font-weight: normal;
  word-wrap: break-word;
}

.single-entry-footer {
  padding: 20px 0;
  margin-bottom: 15px;
}

.categorized-under,
.tagged-under {
  display: inline;
  padding: 4px 10px;
  background: #333;
  margin-right: 3px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 25px;
  color: #fff;
}

.awaken-category-list,
.awaken-tag-list {
  display: inline;
}
.awaken-category-list a,
.awaken-tag-list a {
  padding: 4px 10px;
  background: #555;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 25px;
  color: #f5f5f5;
}
.awaken-category-list a:hover,
.awaken-tag-list a:hover {
  background: #D92D2C;
  color: #fff;
}

.moretag {
  color: #404040 !important;
}
.moretag:hover {
  color: #D92D2C !important;
}


/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%;
}


/*--------------------------------------------------------------
13.0 Anmeldeform
--------------------------------------------------------------*/

fieldset {
	border: 1px solid #ccc;
	padding: 10px 20px;
	margin-bottom: 20px;
}
legend {
	width: auto;
	padding: 5px 10px;
}
span.required {
	color: #c55;
}
div.formfield {
	clear: left;
	margin-bottom: 20px;
}

div.formfield label {
	float: left;
	padding-right: 10px;
	text-align: right;
	width: 200px;
}

pre.mailtext {
	padding: 20px;
	margin-bottom: 50px;
}

/*--------------------------------------------------------------
14.0 Ressourcen und Historie Toggle
--------------------------------------------------------------*/

#akkordeon-container h4.toggle {
  color: #313131;
	cursor: pointer;
	display: block;
  font-size: 16px;
  font-weight: 700;	
  line-height: 1.2;
	margin: 0;
	padding: 10px 0px 0px 0px;
  transition: all 0.3s;		
}
#akkordeon-container h4.toggle:hover {
    color: #D92D2C;
}

#akkordeon-container h4.toggle i {
	padding-left: 10px;
}
#akkordeon-container div.toggle { 
	display:none; 
	font-size: 16px;
	padding: 25px 0px;
}
#akkordeon-container div.toggle a { 
	color: #D92D2C;
	text-decoration: none;
}
#akkordeon-container div.toggle a:hover { 
	text-decoration: underline;
}


